Subject: Re: 2 other Translation
From: "Michael B" <[email-masked]>
To: "Jennifer Hahn" <[email-masked]>
Date: Fri, 31 Oct 2014 09:36:30 -0400

Hello Jennifer.
I am sorry to hear that you are not feeling well.  Absolutely no rush at all on any of this.  Ryan is now out of the country for at least a week and a half.  I also have 2 Michigan postings that I just found out the state no longer has in Spanish that will need translation.  I will send those over later on.  Hopefully you are feeling better soon.  Take care.
Thank you,
Michael B
LLPS

From: Jennifer Hahn 
Sent: Thursday, October 30, 2014 6:37 PM
To: Mike 
Subject: Re: 2 other Translation

Hi Mike...wanted to update you.  I have the Mass. One started but I hot hives from head to my butt today and ended up at the doctors....I'm now on meds and feeling sick...can't concentrate so don't think I will have them to you be the am tomorrow...what is the time you have to have these last 2 by?  

Sent from my Verizon Wireless 4G LTE DROID

Michael B <[email-masked]> wrote:

Perfect!  Much appreciated!
Thank you,
Michael B
LLPS

From: Jennifer Hahn 
Sent: Tuesday, October 28, 2014 3:43 PM
To: Mike 
Subject: Re: Fw: South Carolina Spanish Translation

Yes I should be able to get to it this evening and back to you in the AM tomorrow. 
Hope that will work for you. 

On Oct 28, 2014 3:06 PM, "Michael B" <[email-masked]> wrote:

  Hello Jennifer.
  Do you think you would have time to do the section below?
  Thank you,
  Michael B
  LLPS

  From: Ryan Hafer 
  Sent: Tuesday, October 28, 2014 3:02 PM
  To: Mike Bishop 
  Subject: South Carolina Spanish Translation

  The following paragraphs need translating for the S.C. Labor Law Abstract: 

    The “South Carolina Illegal Immigration and Reform Act” requires all employers to verify the legal status of new employees and prohibits employment of any worker who is not legally in this country and authorized to work. 
    After July 1, 2009, all businesses in South Carolina are imputed a South Carolina employment license which permits an employer to hire employees. The imputed employment license remains in effect as long as the business abides by the law.
    Effective January 1, 2012, all South Carolina employers are required to enroll in the U.S. Department of Homeland Security’s E-Verify program and verify the status of new employees using E-Verify within three business days. Failure to use E-Verify to verify new hires will result in probation for the employer or suspension/revocation of the employer’s business licenses.